{
  "01Car_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1E1814",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF8C6600",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04Stitching": {
    "enabled": false,
    "colors": [
      "#F90909"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "06Alcantara": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07Seatbelt": {
    "enabled": false,
    "colors": [
      "#F90909"
    ]
  },
  "08Plate": {
    "style": "Japan"
  },
  "windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}